name: Oembed
---
Oembed:
  providers:
    'http://*.youtube.com/watch*':
      http: 'http://www.youtube.com/oembed/',
      https: 'https://www.youtube.com/oembed/?scheme=https'
    'https://*.youtube.com/watch*':
      http: 'http://www.youtube.com/oembed/',
      https: 'https://www.youtube.com/oembed/?scheme=https'
    'http://*.youtu.be/*':
      http: 'http://www.youtube.com/oembed/',
      https: 'https://www.youtube.com/oembed/?scheme=https'
    'https://youtu.be/*':
      http: 'http://www.youtube.com/oembed/',
      https: 'https://www.youtube.com/oembed/?scheme=https'
    'http://*.flickr.com/*':
      'http://www.flickr.com/services/oembed/'
    'http://*.viddler.com/*':
      'http://lab.viddler.com/services/oembed/'
    'http://*.revision3.com/*':
      'http://revision3.com/api/oembed/'
    'http://*.hulu.com/watch/*':
      'http://www.hulu.com/api/oembed.json'
    'http://*.vimeo.com/*':
      http: 'http://www.vimeo.com/api/oembed.json',
      https: 'https://www.vimeo.com/api/oembed.json'
    'https://*.vimeo.com/*':
      http: 'http://www.vimeo.com/api/oembed.json',
      https: 'https://www.vimeo.com/api/oembed.json'
    'http://twitter.com/*':
      http: 'https://api.twitter.com/1/statuses/oembed.json',
      https: 'https://api.twitter.com/1/statuses/oembed.json'
    'https://twitter.com/*':
      http: 'https://api.twitter.com/1/statuses/oembed.json',
      https: 'https://api.twitter.com/1/statuses/oembed.json'
  autodiscover:
    true
  enabled:
    true
